CVE-2006-0167

2006-01-11T16:03:00
ID CVE-2006-0167
Type cve
Reporter NVD
Modified 2017-07-19T21:29:30

Description

SQL injection vulnerability in MyPhPim 01.05 allows remote attackers to execute arbitrary SQL commands via the (1) cal_id parameter in calendar.php3 and the (2) password field on the login page.